class CreateSaleOrders < ActiveRecord::Migration[5.1]
  def change
    create_table :sale_orders, :id => false do |t|
      
      t.string :sale_order_id, :limit => 16, :primary_key => true
      t.string :sale_id, foreign_key: true,:limit => 16
      t.string :order_id, foreign_key: true, :limit => 16

      t.timestamps
    end
  end
end
